RubyGems Navigation menu

validates_email_whitelist_of 1.1.1

Rails 2 and Rails 3 plugin. Validates e-mail address format (RFC2822 and RFC3696) and whitelist/blacklist the domain part.

Versions:

  1. 1.1.1 - May 4, 2011 (7.5 KB)
  2. 1.1.0 - May 3, 2011 (7.5 KB)
  3. 1.0.2 - May 3, 2011 (7.5 KB)
  4. 1.0.1 - May 3, 2011 (7.5 KB)

Authors:

  • Ruben Fonseca

Owners:

51a397f6562a4410b35c263f6a84415a

Total downloads 3,948

For this version 1,075

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'validates_email_whitelist_of', '~> 1.1.1' = Copy to clipboard Copied!

install:
gem install validates_email_whitelist_of = Copy to clipboard Copied!

Links: